Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements
Webcast-Catalyst9k
New Member

Cisco800series subinterfaces

I need to configure subinterfaces on the following devices Cisco 800 and Catalyst 2960, but when I am trying to configure it on the router, it gives the following mistakes:

router (config)# int fa0.100

Invalid input detected.

 

What's wrong?

 

Everyone's tags (3)
3 REPLIES

Hi ,  Share me following

Hi , 

 Share me following outpur from your router

show version 

show idb

Looks like you need to upgrade your IOS . 

 

HTH

Sandy

 

New Member

Version - Cisco IOS Software,

Version - Cisco IOS Software, C870Software (C870-AdverpserviceSK9-M), Version 12.4(24)TB

Do u think that is because of the version?

 

Hi  IOS supports subinterface

Hi 

 IOS supports subinterface , share me show version & show runn config of your device .

 

HTH

Sandy

64
Views
5
Helpful
3
Replies
CreatePlease to create content